.clear {
  clear: both;
}

/* klase za glavni (gornji) izbornik */

.navigation_main {
  list-style: none;
  padding: 0px;
  margin: 0px;
  background: white;
}

.navigation_main li {
  font-weight: normal;
  font-size: medium;
  float: right;
}

.navigation_main li:hover {
  background: #e6e6e6;
}

.navigation_main li a {
  display: block;
  padding: 10px 10px;
  color: #CC0000;
  font-weight: normal;
  text-decoration: none;
}

.navigation_main li a:visited:hover {
  color: #CC0000;
}

.navigation_main ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  margin-top: 2px;
  display: none;
  position: absolute;
  overflow: hidden;
}

.navigation_main ul li {
  float: none;
  border: 0px;
}

.navigation_main li:hover > ul {
  display: block;
  color: #CC0000;
  background: white;
}

.navigation_main li li a:hover {
  color: #CC0000;
  background: #e6e6e6;
}

/* klase za donji izbornik */

.navigation {
  list-style: none;
  padding: 0px;
  margin: 0px;
  background: DarkBlue;
}

.navigation li {
  font-size: medium;
  float: left;
  border-right: 1px solid white;
}

.navigation li:hover {
  color: white;
  background: RoyalBlue;
}

.navigation li a {
  display: block;
  padding: 7px;
  color: white;
  text-decoration: none;
}

.navigation li a:visited:hover {
  color: white;
}

.navigation ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  margin-top: 5px;
  display: none;
  position: absolute;
  overflow: hidden;
}

.navigation ul li {
  float: none;
  border: 0px;
}

.navigation li:hover > ul {
  display: block;
  color: white;
  background: DarkBlue;
}

.navigation li li a:hover {
  color: white;
  background: RoyalBlue;
}
